- Main Page
- Namespaces
- Classes
- Files

- File List
- File Members

Functions
STOFFFont.cxx File Reference
`#include <sstream>`
`#include <librevenge/librevenge.h>`
`#include "libstaroffice_internal.hxx"`
`#include "STOFFFont.hxx"`

## Functions
std::ostream & | operator<< (std::ostream &o, STOFFFont const &font)

## Function Documentation

std::ostream& operator<< | ( | std::ostream & | o,
|  | STOFFFont const & | font
| ) |  |